0.9.9 API documenation

- Main Page
- Modules
- Files

Functions
GLM_GTX_exterior_product
GTX Extensions (Experimental)

Allow to perform bit operations on integer values. More...

## Functions
template<typename T , qualifier P>
GLM_FUNC_DECL T | cross (vec< 2, T, P > const &v, vec< 2, T, P > const &u)
| Returns the cross product of x and y. More...

## Detailed Description

Allow to perform bit operations on integer values.

<glm/gtc/bitfield.hpp> need to be included to use these functionalities.

## Function Documentation

GLM_FUNC_DECL T glm::cross | ( | vec< 2, T, P > const & | v,
|  | vec< 2, T, P > const & | u
| ) |  |

Returns the cross product of x and y.

Template Parameters

  valType | Floating-point scalar types.

See also
  Exterior product